@charset "utf-8";
@import url("./base.css");

@font-face {
    font-family: 'Montserrat-Medium';
    src: url('../font/Montserrat-Medium.eot');
    src:
    url('../font/Montserrat-Medium.eot?#font-spider') format('embedded-opentype'),
    url('../font/Montserrat-Medium.woff') format('woff'),
    url('../font/Montserrat-Medium.ttf') format('truetype'),
    url('../font/Montserrat-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* flex布局 */
.disflex{display: flex;}
.flexCenter{display: flex;justify-content: center;align-items: center;}
.flexBetween{display: flex;justify-content: space-between;align-items: center;}
.flexAlignCenter{display: flex;align-items: center;}

/*文字截断*/
.TXTovehid{display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.TXTovehid-two{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.TXTovehid-three{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}

/*transition*/
.tran200{-webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -ms-transition:all 0.2s linear; transition:all 0.2s linear;}
.tran300{-webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -ms-transition:all 0.3s linear; transition:all 0.3s linear;}
.tran400{-webkit-transition:all 0.4s linear; -moz-transition:all 0.4s linear; -ms-transition:all 0.4s linear; transition:all 0.4s linear;}
.tran500{-webkit-transition:all 0.5s linear; -moz-transition:all 0.5s linear; -ms-transition:all 0.5s linear; transition:all 0.5s linear;}
.tran1000{-webkit-transition:all 1s linear; -moz-transition:all 1s linear; -ms-transition:all 1s linear; transition:all 1s linear;}

/*动效*/
.scaleimg:hover .pic img,
.scaleimg:hover .pic em{ -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1);}

/* 背景图片 */
.bgStyle{position: absolute;left: 0;top:0;width: 100%;height: 100%;background-repeat: no-repeat;background-position: center;background-size: cover;}
.bgCover{background-position: center;background-repeat: no-repeat;background-size: cover;}
.bgContain{background-position: center;background-repeat: no-repeat;background-size: contain;}

/*黑色遮罩层*/
.black-layer{display: none;z-index: 10;position: fixed;left: 0;right: 0;top: 0;bottom: 0;background-color: rgba(0,0,0,.6);}
.black-layer-header{z-index: 3;}
/*弹窗-视频*/
.popup-video{display: none;z-index: 11;position: fixed;left: 50%;top: 50%;width: 90%;max-width: 1000px;transform: translate(-50%,-50%);}
.popup-video .close-btn{z-index: 1;position: absolute;right: 0;top: 0;display: inline-flex;justify-content: center;align-items: center;width: 40px;height: 40px;background-color: #0F5ADE;font-size: 40px;color: #fff;cursor: pointer;}
.popup-video video{display: block;width: 100%;max-height: 600px;object-fit: contain;}

/* 安全线 */
.w1300{width: 90%;margin: 0 auto;max-width: 1300px;}

/* 边距 */
.padding80{padding: 80px 0;}

/* brief */
.brief{font-size: 56px;line-height: 1.14;}
.brief1{font-size: 24px;line-height: 1.33;}
.brief2{font-size: 40px;line-height: 1.35;}
.brief3{font-size: 18px;line-height: 1.33;}

/* 相对定位 */
.poHidden{position: relative;overflow: hidden;}
html,body{scroll-behavior:smooth;}
header{z-index: 9;}

/* html,body{scroll-behavior:smooth;} */

/* 加粗 */
.bold{font-weight: bold;}

/* topic-page */
.topic-page{font-family: "Microsoft YaHei";}

/* 菜单 */
.topic-page .menu{position: fixed;left: 2%;top: 50%;transform: translateY(-50%);z-index: 9;opacity: 0;visibility: hidden;transition: 0.3s;}
.topic-page .menu.show{opacity: 1;visibility: visible;}
.topic-page .menu li{padding: 14px 0;}
.topic-page .menu li a{display: block;padding-left: 18px;position: relative;color: #FFFFFF;line-height: 1;font-weight: bold;}
.topic-page .menu li a::before{content: "";width: 9px;height: 9px;box-sizing: border-box;border: 1px solid currentColor;border-radius: 50%;position: absolute;left: 0;top: 3px;z-index: 2;}
.topic-page .menu li a span{display: block;}
.topic-page .menu li.active a span{background-image: linear-gradient(0deg, #0492FF 0%, #0495FF 0%, #02C2FF 24%, #00F8FF 38%, #FDFFFF 55%, #FFFFFF 100%);-webkit-background-clip: text;color: transparent;background-clip: text;}

/* banner */
.topic-page .banner img{width: 100%;}
.padding100{padding: 100px 0;}
/* main */
.topic-page .main{background: url(../images/bg@2x.png) no-repeat center top;background-size: cover;}
.block{display: block;}
.textCenter{text-align: center;}
/* 标题 */
.topic-page .title{margin-bottom: 50px;}
.topic-page .title img{height: 151px;}
/* 倒计时 */
.topic-page .line{background: url(../images/line.png) no-repeat center bottom;background-size: 100% auto;}
.topic-page .part1 .timeTo{margin: 25px 0;height: auto;display: flex;justify-content: center;}
.topic-page .part1 .timeTo figure:last-child,
.topic-page .part1 .timeTo > span:nth-of-type(2){display: none;}
.topic-page .part1 .timeTo figcaption{color: #153170;margin-top: 16px;}
.topic-page .part1 .timeTo figcaption::first-letter{text-transform: uppercase;}
.topic-page .part1 .timeTo > span{font-size: 0;width: 55px;height: 160px;background: url(../images/dot.svg) no-repeat center;}
.topic-page .part1 .timeTo figure{width: auto !important;max-width: none !important;}
.topic-page .part1 .timeTo ul{width: 100%;position: relative;left: 0 !important;top: 0 !important;}
.topic-page .part1 .timeTo ul li:nth-child(2){display: none;}
.topic-page .part1 .timeTo.timeTo-black div{background: url(../images/box.svg) no-repeat center;background-size: 100%;border: none;margin-right: 10px;width: 110px !important;height: 160px !important;text-align: center;line-height: 160px;}
.topic-page .part1 .timeTo.timeTo-black div:last-child{margin-right: 0;}
.topic-page .part1 h6{color: #153170;line-height: 43px;}
.topic-page .part1 .time span{background: linear-gradient(90deg, #6526E6, #4566D8);    -webkit-background-clip: text;    background-clip: text;    color: transparent;font-family: 'Montserrat-Medium';}
.topic-page .part1 .time{line-height: 38px;}
.partTitle{margin-bottom: 60px;}
.partTitle h5{padding: 0 200px;position: relative;line-height: 58px;}
.partTitle h5 span{background: linear-gradient(90deg, #6526E6, #4566D8); position: relative;   -webkit-background-clip: text;    background-clip: text;    color: transparent;}
.partTitle h5 span::after{width: 50px;height: 3px;background: linear-gradient(90deg, #6526E6, #4566D8);position: absolute;content: '';left: 50%;bottom: -18px;transform: translateX(-50%);}
.partTitle h5::before,.partTitle h5::after{width: 179px;height: 48px;top: 50%;transform: translateY(-50%);position: absolute;content: '';}
.partTitle h5::before{background: url(../images/titLeft.svg) center no-repeat;background-size: cover;left: 0;}
.partTitle h5::after{background: url(../images/titRight.svg)center no-repeat;background-size: cover;right: 0;}

.borderWrap{border: 3px solid rgba(255,255,255,0.5);background: linear-gradient(to bottom ,rgba(255,255,255,0.2),rgba(255,255,255,0.1));backdrop-filter: blur(337px);border-radius: 20px;box-shadow: 0 4px 30px rgba(150,196,252,0.6);padding-bottom: 54px;}
.part2 .borderWrap ul{padding: 0 50px;gap: 30px;align-items: inherit;}
.part2 .borderWrap .theone li{flex:1;}
.part2 .borderWrap ul li .ico img{max-width: 202px;margin:0 auto 30px;}
.part2 .borderWrap ul li h6{text-align: center;}
.part2 .borderWrap ul li h6 span{background: #fff;border-radius: 9px;background: #fff;line-height: 27px;display: inline-block;padding: 6px 11px;color: #4665D9;position: relative;box-shadow: 2px 2px 2px rgba(131,164,182,0.5);margin-bottom: 17px;}
.therwo .borderWrap dl dd ul li .title span::after,.therwo .borderWrap dl dd ul li .subtitle span:after{width: 6px;height: 6px;background: #FF9E00;border-radius: 50%;position: absolute;right: 14px;top: 5px;content: '';}

.part2 .borderWrap ul li .fz18{line-height: 30px;color: #2A2829;}
.theTitle{text-align: center;position: relative;padding: 49px 0 15px;margin-top: 30px;}
.theTitle .num{position: absolute;font-family: 'Montserrat-Medium';font-size: 100px;color: #fff;opacity: 0.4;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.theTitle .fz40{font-weight: bold; position: relative;z-index: 2;background: linear-gradient(90deg, #6526E6, #4566D8); position: relative;   -webkit-background-clip: text;    background-clip: text;    color: transparent;line-height: 58px;}
.part2 .borderWrap:last-child{margin-top: 70px;}
.therwo{margin-top: 90px;}
.therwo .borderWrap{padding: 0 30px;box-sizing: border-box;}
.therwo .borderWrap dl{justify-content: space-between;}
.therwo .borderWrap dl dt{width: 32%;}
.therwo .borderWrap dl dt img{position: absolute;bottom: 0;left: 0;width: 100%;}
.therwo .borderWrap dl dd{width: 61%;}
.therwo .borderWrap dl dd .name{margin-top: 46px; align-items: end;gap: 17px;margin-bottom: 35px;}
.therwo .borderWrap dl dd .fz38{font-size: 38px;background: linear-gradient(90deg, #6526E6, #4566D8); position: relative;   -webkit-background-clip: text;    background-clip: text;    color: transparent;}
.therwo .borderWrap dl dd h6{color: #2A2829;}
.therwo .borderWrap dl dd ul{padding: 0 ;}
.therwo .borderWrap dl dd ul li{margin-bottom: 60px;}
.therwo .borderWrap dl dd ul li:nth-child(2){width: 65%;}
.therwo .borderWrap dl dd ul li .subtitle span{background: #fff;border-radius: 9px;box-shadow: 2px 2px 2px rgba(131,164,182,0.5);display: inline-block;color: #4665D9;padding: 0 24px 0 14px;line-height: 50px;position: relative;margin-bottom:20px;font-weight:bold}
.therwo .borderWrap dl dd ul li .time{font-weight: 500;line-height: 30px; background: #DAEDFE;border: 1px solid #ACD6ED;border-radius: 9px;padding: 16px 25px;align-items: flex-start;}
.therwo .borderWrap dl dd ul li .time p{width: calc(100% - 30px);margin-left: 8px;}
.therwo .borderWrap dl dd ul li .time img{margin-top: 5px;}
.poRe{position: relative;}
.partVideo{padding-bottom: 100px;}
.partVideo .wrap{border-radius: 20px;}
.poHidden{position: relative;overflow: hidden;}

@media screen and (max-width: 1920px){
}
	
/*笔记本1920*1080显示放大比例为125%，实际分辨率为1920/1.25=1536*/
@media screen and (max-width: 1550px){

.fz18{font-size: 16px;}

.fz22{font-size: 18px;}
}

/*中屏PC，分辨率1366*/
@media screen and (max-width: 1380px){

}

/*小屏PC，分辨率1280*/
@media screen and (max-width: 1300px){

.w1300{width: 90%;}
.theTitle .fz40{font-size: 30px;}
.part2 .borderWrap ul{gap: 40px;}
.therwo .borderWrap dl dd ul li{margin-right: 0;}
.therwo .borderWrap dl dd ul li:nth-child(2){width:57%}
.therwo .borderWrap dl dt{width:27%}
.therwo .borderWrap dl dd{width:69%}
}

/*pad横屏，分辨率1024*/
@media screen and (max-width: 1080px){
.part2 .borderWrap ul{flex-wrap:wrap;gap:20px}
.therwo .borderWrap dl dd ul li:first-child{margin-bottom:20px}
.therwo .borderWrap dl dd ul li{width:100% !important}

}

/*phone和pad竖屏，分辨率820*/
@media screen and (max-width: 820px){

.padding80{padding: 30px 0;}

.fz22{font-size: 16px;}

.topic-page .menu{display: none;}
.topic-page .part1 .title img,.topic-page .part4 .title img{max-width: 70%;}
.topic-page .part1 .timeTo.timeTo-black div{width: 30px !important;height: 44px !important;line-height: 44px;}
.topic-page .part1 .timeTo > span{height: 44px;width: 20px;background-size: 6px  auto;}
.topic-page .part1 .timeTo figcaption{margin-top: 10px;font-size: 12px !important;}
.topic-page .part1 .btn{width: 120px;height: 40px;line-height: 40px;}
.topic-page .part1 .text{margin: 10px 0 20px;}
.topic-page .part1 .timeTo.timeTo-black figure:nth-child(2) div:nth-child(2){margin-right: 0;}
.padding100{padding: 30px 0;}
.partTitle h5{padding: 0;overflow: hidden;width: 100%;text-align: center;}
.partTitle h5::before{left: -100px;}
 .partTitle h5::after{right: -100px;}
 .fz40{font-size: 30px;}
 .flexBetween,.disflex{flex-wrap: wrap;}
 .part2 .borderWrap ul{gap: 0;}
 .theTitle .num{font-size: 70px;}
 .theTitle .fz40{font-size: 24px;}
 .therwo{margin-top: 0;}
 .part2 .borderWrap:last-child{margin-top: 0;}
 .therwo .borderWrap dl dt,.therwo .borderWrap dl dd{width: 100%;}
 .therwo .borderWrap dl dt img{position: relative;left: auto;bottom: auto;margin-top: 30px;}
 .part2 .borderWrap ul li{flex: inherit;margin-bottom: 20px;width: 100%;}
 .part3{margin-top: 50px;}
 .part2 .borderWrap ul li .ico img{max-width: 50%;}
 .part2 .borderWrap ul{padding: 0 25px;}
 .therwo .borderWrap dl dd .fz38,.therwo .borderWrap dl dd h6{width: 100%;text-align: center;}
 .partTitle{margin-bottom: 30px;}
 .partVideo{padding-bottom: 50px;}
 .therwo .borderWrap dl dd ul li:nth-child(2){width: 100%;}
 .therwo .borderWrap dl dd ul li .time p{width: calc(100% - 35px);}
 .therwo .borderWrap dl dd .fz38{font-size: 20px;}
 .theTitle{padding-top: 20px;}
}